@charset "utf-8";
/* CSS Document */

.article-page .inner-full-width {
	max-width: 1200px;
}

.red {
	color: #da0404 !important;
}

img{
	max-width: 100%;
	height: auto;
}

iframe{
	max-width: 100%;
}

/* h1, h2, h3, h4{
	font-family: "Source Sans Pro";
} */
h1, h2, h3{
	font-family: 'Source Sans Pro', sans-serif;
}


/***********************************article top banner start***************************************/

.article-top-banner{
	display: none;
	width: 100%;
	height: auto;
	background-position: center;
	background-size: cover;
}
.article-top-banner>.downbtn {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 23.5%;
	text-indent: -9999px;
}

@media screen and (min-width: 1024px) {
	.article-top-banner {
		display: block;
	}
	.article-top-banner.article-top-pw{
		background-image:url(/images/uploads/cates-tags-banners/cate-pw-article-top-banner-bg-1.png);
	}
}
@media screen and (max-width: 1599px) {
	.article-top-banner {
		background-size: 120%;
	}
}

/**********************************article page***************************************/

h1{
	font-size: 42px;
	line-height: 1.25em;
	color: #333;
	margin: 30px 0px 20px;	
}
.cate-page.page-main, .article-page.page-main{
	position:relative;
	width: 100%;
	background-color: #fff;
	box-shadow: #999 0px 0px 10px;
	padding: 0;
}

.page-banner.list-page-banner{
	color: #FFF;
	background-color: #3f3f3f;	
}
.list-page-banner-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #555;
	z-index: 1;
	overflow: hidden;
}
.list-page-banner-bg:after{
	position: absolute;
	display: inline-block;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.4);
	background: radial-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.8));
}
.list-page-banner-bg img{
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);	
}
.page-banner.list-page-banner h1{
	color: #fff;
}
.article-header-content{
	padding: 30px 20px 0px;
	z-index: 2;	
}
.breadcrumb li{
	display: inline-block;
	font-size: 14px;
}
.breadcrumb a{
	color: inherit;
	text-decoration: underline;
}

.article-header-info .split{
	margin: 0px 3px;
}
.article-header-info .author-follow{
	font-size: 20px;
	color: #1da1f2;
	vertical-align: middle;
}
.article-header-info .author-follow:hover{
	text-decoration: none;
	color: #000;
}
.article-content, .page-content, .help-content{
	padding: 40px 20px;
}

.article-content:after{
	display: block;
	content: "";
	clear: both;	
}
/* .col-3-2.article-body, .col-3-2.page-body {
	padding-right: 60px;
} */
.article-body{
	word-wrap: break-word;
}
.article-body img{
	max-width: 60%;
}
.col-3-2.article-body img{
	max-width: 100%;
}


/*************************************article content start***********************************/


.article-body h2 {
	font-size: 28px;
	font-weight: bold;
	padding: 20px 0px 10px;
	border-bottom: 3px solid #999;
}
.article-body h2.s-h2{
	border: none;
}
.article-body h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0px;
}
.article-body p, .article-body>div, .article-body>section .article-body>blockquote{
	margin: 20px 0px;
}
.article-body p, .article-body div{
	line-height: 30px;
}
.article-body .g-faq>div{
	margin: 20px 0px;
}
.article-body .g-question {
    position: relative;
    padding-left: 15px;
}

.article-body .g-question:before {
    position: absolute;
    display: inline-block;
    content: "";
    width: 8px;
    height: 100%;
    background-color: #f00;
    left: 0;
    top: 0;
}

.article-body .mt-featured-snippet{
	padding: 20px 30px;
	background-color: #f5f5f5;
	box-shadow: #ccc 0px 0px 2px;
}
.article-body .mt-featured-snippet h2{
	width: 100%;
}
.article-body .mt-featured-snippet h3{
	position: relative;
	font-size: 22px;
	padding: 0.625em 1em 0.625em 1.875em;
	margin: 0;
	border: #ccc solid 1px;
	background-color: #fff;
}
.article-body .mt-featured-snippet h3:before{
	position: absolute;
	font-family: FontAwesome;
	content: "\f02e";
	font-size: 180%;
	color: #f00;
	top: -3px;
	left: 0;
}
.article-body .mt-featured-snippet>ol{
	padding: 15px 0px;
	margin: 0;
	list-style: none;
	counter-reset: count 0;
}
.article-body .mt-featured-snippet>ol>li{
	font-size: 18px;
	color: #777;
	text-indent: -1.5em;
	line-height: 1.8em;
	padding-left: 2.5em;
	counter-increment: count;
}
.article-body .mt-featured-snippet>ol>li:before{
	display: inline-block;
	content: counter(count) ".";
	width: 1.5em;
	font-weight: 700;
	color: #333;
	text-align: right;
	padding-right: 1em;
}

.article-body a{
	font-weight: 700;
	transition: all 0.2s;
}
.article-body a:hover{
	color: #ff6d05;
}

.article-body ul, .article-body ol{
	margin: 20px 0px 20px 25px;
}
.article-body ul{
	list-style: disc;
}
.article-body ol{
	list-style: decimal;
}

.article-summary {
	width: 100%;
	padding: 5px 20px;
	background-color: #fff;
	border: 2px solid #e9e9e9;
	margin-bottom: 20px;
}
.article-summary>h3 {
	font-size: 24px;
	padding: 8px 5px;
	border-bottom: 1px dashed #e3e3e3;
	clear: both;
}

.article-summary-content{
	margin-bottom: 20px;
}
img.article-summary-thumbnail{
	max-width: 240px !important;
	width: 100%;
	padding: 0px 10px 10px 10px;
}

.article-nav-list {
	padding: 10px 0px;
}
.article-nav-list li{
	padding: 3px 5px;
}
.article-nav-list li a{
	color: #555;
}

/*****************article help page*****************/

.article-body.help{
	padding-left: 60px;
}

/*****************article recommend******************/

.article-recommend{
	font-size: 0px;
	border-left: 6px solid #d81c1b;
	background-color: #fff8f8;
	box-shadow: #e9e9e9 2px 0px 20px;
}
.article-recommend-thumb, .article-recommend-info{
	display: inline-block;
	vertical-align: top;
}
.article-recommend-thumb{
	width: 25%;
	max-width: 160px;
	padding: 10px;
}
.article-recommend-thumb img{
	max-width: 100%;
	max-height: 100%;
}
.article-recommend-info a{
	font-weight: 700;
	color: #ec0606;
}
.article-recommend-info a:hover{
	text-decoration: none;
	color: #da0404;
}
.article-recommend-info{
	width: 75%;
	font-size: 16px;
	padding: 10px;
}
.article-recommend-info p{
	font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    color: #555;
	margin: 5px 0px 10px 0px;
}
.article-recommend-title{
	font-size: 22px;
}
.article-recommend-readmore{
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
}

/*****************article inner content******************/

.article-inner-content-box{
	display: table;
	width: 100%;
	font-size: 0px;
	border-left: 6px solid #d81c1b;
	background-color: #FFF;
	box-shadow: #e9e9e9 2px 0px 20px;
}
.article-inner-content-box.note{
	border-color: #16a537;
}
.article-inner-content-box.tip{
	border-color: #1d7bc1;
}
.article-inner-content-box.warn{
	border-color: #ef6f0e;
}
.article-inner-content-box.note.bgcolor{
	background-color: #e6ffec;
}
.article-inner-content-box.tip.bgcolor{
	background-color: #e8f5ff;
}
.article-inner-content-box.warn.bgcolor{
	background-color: #fffae8;
}
.article-inner-content-box.note .article-inner-content-icon{
	color: #16a537;
}
.article-inner-content-box.tip .article-inner-content-icon{
	color: #1d7bc1;
}
.article-inner-content-box.warn .article-inner-content-icon{
	color: #ef6f0e;
}
.article-inner-content-icon{
	display: table-cell;
	width: 80px;
	height: auto;
	font-size: 40px;
	text-align: center;
	vertical-align: middle;
}
.article-inner-content-text{
	display: table-cell;
	padding: 20px 20px 20px 0px;
	font-size: 16px;
}
.article-inner-content-text.noicon{
	padding: 20px;
}

/***************article quote content********************/

.article-quote-content-box{
	position: relative;
	padding: 15px 20px;
	border: 1px dashed #CCC;
}
.article-quote-content-box.bgcolor{
	background-color: #f9f9f9;
}
/* .article-quote-content-box:before{
	position: absolute;
	content: "\f10d";
	font-family: FontAwesome;
	color: #999;
	top: 10px;
	left: 10px;
}
.article-quote-content-box:after{
	position: absolute;
	content: "\f10e";
	font-family: FontAwesome;
	color: #999;
	bottom: 10px;
	right: 10px;
} */
.article-quote-from{
	display: block;
	font-size: 13px;
	text-align: right;
	margin-top: 15px;
}

/****************article twitter button*****************/

a.article-inner-twitter-btn{
	display: inline-block;
	font-size: 22px;
	color: #f7f7f7;
	padding: 15px 30px;
	border-radius: 5px;
	background-color: #1da1f2;
	box-shadow: #999 1px 1px 5px;
}
a.article-inner-twitter-btn .icon-awe-twitter:before{
	font-size: 36px;
	margin-right: 15px;
	vertical-align: middle;
}
a.article-inner-twitter-btn:hover{
	text-decoration: none;
	color: #f7f7f7;
	background-color: #0084d4;
}
a.article-inner-twitter-boxbtn{
	display: block;
	width: 100%;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	color: #777;
	padding: 30px 40px;
	border: 4px solid #e7e7e7;
	transition: all 0.3s;
}
a.article-inner-twitter-boxbtn span{
	display: block;
}
a.article-inner-twitter-boxbtn span.article-click-to-twitter{
	font-size: 18px;
	text-align: right;
	margin-top: 15px;
	transition: all 0.3s;
}
a.article-inner-twitter-boxbtn span.article-click-to-twitter:before{
	font-size: 24px;
	margin-right: 10px;
	vertical-align: middle;
}
a.article-inner-twitter-boxbtn:hover{
	text-decoration: none;
	color: inherit;
	border: 4px solid #1da1f2;
}
a.article-inner-twitter-boxbtn:hover span.article-click-to-twitter{
	color: #1da1f2;
}

/*******************article buy down btn*****************/

a.article-buy-btn, a.article-down-btn, a.article-subscribe-btn {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	text-align: left;
	padding-right: 20px;
	margin: 5px 5px;
}
a.article-buy-btn{
	background-color: #ff7441;
}
a.article-down-btn{
	background-color: #0cb9a2;
}
a.article-subscribe-btn{
	background-color: #278cf3;
}
a.article-buy-btn:before, a.article-down-btn:before, a.article-subscribe-btn:before{
	display: inline-block;
	width: 50px;
	height: 100%;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
}
a.article-buy-btn:before{
	background-color: #f1421a;
}
a.article-down-btn:before{
	background-color: #08927f;
}
a.article-subscribe-btn:before{
	background-color: #1472d0;
}
a.article-buy-btn span.article-buy-btn-text, a.article-down-btn span.article-down-btn-text, a.article-subscribe-btn span.article-subscribe-btn-text{
	display: inline-block;
	height: 100%;
	font-size: 18px;
	vertical-align: top;
}
 a.article-buy-btn span.article-buy-btn-text:before, a.article-down-btn span.article-down-btn-text:before, a.article-subscribe-btn span.article-subscribe-btn-text:before{
	display: inline-block;
	content: "";
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	margin-right: 20px;
	vertical-align: top;
}
 a.article-buy-btn span.article-buy-btn-text:before{
	border-left: 15px solid #f1421a;
 }
a.article-down-btn span.article-down-btn-text:before{
	border-left: 15px solid #08927f;
}
a.article-subscribe-btn span.article-subscribe-btn-text:before{
	border-left: 15px solid #1472d0;
}

a.article-buy-btn:hover{
	color: #FFF;
	background-color: #fd5d23;
}
a.article-down-btn:hover{
	color: #FFF;
	background-color: #0ca590;
}
a.article-subscribe-btn:hover{
	color: #FFF;
	background-color: #1481f3;
}

/**********************utube down btn***********************/

a.article-utube-down-btn{
	display:inline-block;
	height:60px;
	line-height:60px;
	color:#fff;
	background:#f3615e;
}
a.article-utube-down-btn:before{
	display:inline-block;
	font-size:24px;
	padding-left:20px;
}
a.article-utube-down-btn .article-utube-down-btn-text{
	display:inline-block;
	font-size:14px;
	line-height:22px;
	padding:8px 20px;
	vertical-align:top;
}
a.article-utube-down-btn .article-utube-down-btn-text font{
	display:block;
	font-size:22px;
}
a.article-utube-down-btn .feature{
	text-align:center;
	color:#f3bd17;
	background-color:#1d4365;
}
a.article-utube-down-btn:hover{
	color:#fff;
	background-color:#de0202;
}

.article-utube-down-btn-pic img{ 
	max-width: 100%; 
	height: auto; 
	opacity: 0.8;
}
.article-utube-down-btn-pic:hover img{ 
	opacity: 1;
}

@media screen and (max-width: 767px){

a.article-utube-down-btn{
	height:auto;
	line-height:24px;
}
a.article-utube-down-btn:before{
	display:block;
	width:100%;
	text-align:center;
	padding: 10px 0px 0px 0px;
}
a.article-utube-down-btn .article-utube-down-btn-text{
	display:block;
	width:100%;
	text-align:center;
	font-size:12px;
	padding: 5px 20px 10px;
}
a.article-utube-down-btn .article-utube-down-btn-text font{
	font-size:18px;
}
a.article-utube-down-btn .feature{
	padding-bottom: 5px;
}
a.article-utube-down-btn .feature font{
	display:inline-block;
	margin-right: 10px;
}

}

/*********************article foot**********************/
.article-footer{
	font-size:  0px;
	margin-top: 30px;
}

.article-footer h2{
	font-size: 18px;
	margin-bottom:  10px;
	border: none;
}

.article-comments{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
	margin-bottom: 20px;
}

a.comments-btn{
	display: inline-block;
	font-size: 16px;
	color: #FFF;
	padding: 8px 30px;
	border-radius: 5px;
	background-color: #048079;
}
a.comments-btn:hover{
	text-decoration: none;
	color: #FFF;
	background-color: #036761;
}

.comments-content-wrap{
	position: fixed;
	width: 600px;
	min-width: 300px;
	height: 100%;
	top: 0;
	right: -650px;
	padding: 50px 10px 0px;
	background-color: #FFF;
	box-shadow: #999 -5px 0px 20px;
	transition: right 0.5s linear;
	-webkit-transition: right 0.5s linear;
	overflow-y: scroll;
	z-index: 99;
}
.comments-content-wrap.active{
	right: 0;	
}
.comments-content-wrap .comments-content-top{
	position: absolute;
	width: 100%;
	height: 50px;
	left: 0;
	top: 0;
	background-color: #033965;
}

.comments-close-btn{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
}
.comments-close-btn:before, .comments-close-btn:after{
	position: absolute;
	display: inline-block;
	content: "";
	width: 32px;
	height: 2px;
	top: 50%;
	left: 50%;
	background-color: #FFF;
	transform-origin: center;
}
.comments-close-btn:before{
	transform: translateX(-50%) rotate(45deg);	
}
.comments-close-btn:after{
	transform: translateX(-50%) rotate(-45deg);	
}

.article-tags{
	width: 65%;
	display: inline-block;
	vertical-align: top;
}
.article-tags ul.tags{
    margin: 10px 0px;
}
.article-tags .tags-item{
	display: inline-block;
	margin: 0px 10px 10px 0px;
}
.article-tags a.tag-link{
	display: inline-block;
	font-size: 16px;
	color: #555;
	padding: 7px 20px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #EFEFEF;
}
.article-tags a.tag-link:hover{
	text-decoration: none;
}

.article-interval{
	position: relative;
	width: 100%;
	text-align: center;
	padding: 20px 0px 60px;
	background: url(/images/default/article-interval-bg.png) center no-repeat;
	background-size: cover;
}
.article-interval-text{
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	padding: 10px 40px;
	margin-top: 20px;
	background-color: #ff6137;	
}
.article-interval-down-icon{
	position: absolute;
	display: block;
	width: 23px;
	height: 15px;
	text-indent: -9999px;
	left: 50%;
	margin-left: -11px;
	bottom: 20px;
	background: url(/images/default/article-interval-down-icon.png) center no-repeat;
	animation: down 1.5s linear infinite;
	opacity: 0.7;
}
@keyframes down{
0% {bottom: 20px; opacity: 0.7;}
50% {bottom: 30px; opacity: 1;}
100% {bottom: 20px; opacity: 0.7;}	
}

/*****************choose language start*******************/
div.choose-lang{
	padding: 10px;
	margin: 0;
	background-color: #e8e8e8;
}
.choose-lang a.lang-item{
	display: inline-block;
	font-weight: normal;
	color: #555;
	padding: 0px 5px;
}
.choose-lang a.lang-item.current{
	font-weight: 700;
	color: #000;
	cursor: auto;
}
.choose-lang a.lang-item.current:hover{
	text-decoration: none;
}
.choose-lang a.lang-item figure{
	display: inline-block;
	width: 18px;
	height: 12px;
}

/*****************article share btn start*******************/

.article-share-wrap{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
ul.article-share-btn-list{
	width: 100%;
	color: #FFF;
	font-size: 0;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.article-share-btn-list li{
	display: inline-block;
	height: 40px;
	font-size: 1rem;
	line-height: 40px;
	text-align: center;
	float: none;
	cursor: pointer;
	transition: all 0.3s;
}
.article-share-btn-list li:before{
	margin-right: 10px;
}
.article-share-btn-list li:hover{
	background-color: #000;
}
.article-share-btn-list .facebook{
	background-color: #3c5998;
}
.article-share-btn-list .twitter{
	background-color: #1da1f2;
}
.article-share-btn-list .linkedin{
	background-color: #0077b5;
}
.article-share-btn-list .hatena{
	background-color: #006eb1;
}
.article-share-btn-list .reddit{
	background-color: #ff4500;
}

/**********************************sidebar start************************************/

.right-sidebar{
	padding-left: 60px;
	margin-bottom: 40px;
}

.right-sidebar h4{
	position: relative;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 8px 0px 8px 20px;
	margin-bottom: 20px;
	border-top: 2px solid #e5e5e5;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}
.right-sidebar h4:before{
	display: inline-block;
	position: absolute;
	content: "";
	width: 6px;
	height: 18px;
	background-color: #d81c1b;
	top: 10px;
	left: 0px;
}
.right-sidebar .sidebar-article-list{
	padding-bottom: 40px;
}

.right-sidebar .sidebar-article-list-item {
	margin-bottom: 20px;
}
.right-sidebar .sidebar-article-thumbnail{
	overflow: hidden;
}
.right-sidebar .sidebar-article-thumbnail img {
	transition: transform 0.3s;
	-webkit-transition: transform 0.3s;
	transform: scale(1.1,1.1);
}
.right-sidebar .sidebar-article-info{
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
}
.right-sidebar .sidebar-article-info a{
	display: block;
	font-weight: 700;
	color: #333;
}
.right-sidebar .sidebar-article-info a:hover{
	text-decoration: none;
}
.right-sidebar .sidebar-article-info a.sidebar-article-category{
	display: inline-block;
	font-size: 13px;
	color: #da0404;
	margin-bottom: 2px;
	transition: all 0.2s;
}
.right-sidebar a.sidebar-article-category:hover{
	color: #ff6d05;
}

.right-sidebar a.sidebar-article-title{
	transition: color 0.3s;
}

.right-sidebar .sidebar-article-list-item:hover .sidebar-article-thumbnail img{
	transform: scale(1.2,1.2);
}

.right-sidebar .sidebar-article-list-item:hover a.sidebar-article-title{
	color: #ff7600;
}

.right-sidebar .sidebar-tags-cloud li{
	display: inline-block;
	font-size: 13px;
	margin: 0px 10px 10px 0px;
	vertical-align: middle;
}
.right-sidebar .sidebar-tags-cloud li a.tag-name{
	display: block;
	color: #666;
	padding: 8px 15px;
	border: 1px solid #999;
	border-radius: 5px;
	background-color: #FFF;
	transition: all 0.2s;
}
.right-sidebar .sidebar-tags-cloud li a.tag-name:hover{
	text-decoration: none;
	color: #3f3f3f;
	border: 1px solid transparent;
	box-shadow: #999 0px 0px 10px;
}

.right-sidebar .sidebar-buy h4{
	margin-bottom: 0px;
}
.right-sidebar .sidebar-buy-box{
	padding: 25px 20px 30px;
	/* border: 1px solid #f1f1f1;
	border-top: none;  */
	background-color: #f1f1f1;
}
.right-sidebar .sidebar-buy-box .img{
	text-align: center;
}
.right-sidebar .sidebar-buy-box .img img{
	width: 180px;
	height: auto;
}
.right-sidebar .sidebar-buy-box h3{
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin-top: 20px;
}
.right-sidebar .sidebar-buy-box p{
	text-align: center;
	margin: 10px auto 20px;
}
.right-sidebar .sidebar-buy-box .buy-btn{
	display: block;
	width: 160px;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	border: 1px solid #ff6d05;
	border-radius: 5px;
	margin: 10px auto 0px;
	background-color: #ff792b;
	transition: all 0.2s;
}
.right-sidebar .sidebar-buy-box .buy-btn:before{
	margin-right: 10px;
}
.right-sidebar .sidebar-buy-box .buy-btn:hover{
	text-decoration: none;
	background-color: #ff6003;
}

/****************quick nav fixed****************/
.article-fixed-nav-wrap{
	position: fixed;
	width: 300px;
	top: 100px;
}
.article-fixed-nav h3{
	font-size: 24px;
	font-weight: 700;
	color: #777;
	padding-bottom: 10px;
	border-bottom: #999 1px solid;
	margin-bottom: 20px;
}
.article-fixed-nav>ul{
	font-size: 14px;
	border-left: 1px solid #ccc;
}
.article-fixed-nav>ul>li{
	position: relative;
	padding: 0px 20px;
	margin-bottom: 10px;
}
.article-fixed-nav>ul>li:before{
	display: inline-block;
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #ccc;
	top: 6px;
	/* margin-top: -4px; */
	left: -4px;
}

/**********author start**********/
.article-author-infos {
	font-size: 1rem;
	border: #ccc 1px solid;
}
.article-author-infos .container {
	position: relative;
    padding: 1rem;
}
.article-author-infos h2 {
	position: absolute;
    font-size: 1rem;
    color: #fff;
	padding: .4rem .875rem;
	border-bottom-left-radius: .3rem;
    background-color: #212121;
    top: -1px;
    right: -1px;
}
.article-author-infos div {
	margin: 0;
}
.article-author-infos p {
	line-height: 1.6em;
	margin: .625rem 0;
}
.article-author-infos img {
	width: 6rem;
	height: 6rem;
	margin: 0 1rem .5rem 0;
	float: left;
}
.article-author-infos a.author-name {
	font-size: 1.875rem;
	color: #000;
}
.article-author-infos a.follow {
	display: inline-block;
    font-size: .625rem;
    line-height: 1.6em;
    font-weight: 400;
    color: #fff;
    padding: .25rem .625rem;
    border-radius: .25rem;
    margin-left: 1.25rem;
    background-color: #0078c2;
    vertical-align: text-bottom;
}
.article-author-infos a:hover {
	text-decoration: none;
}
.article-author-infos .follow:before {
	margin-right: .25rem;
}

/***********sidebar start**********/

.left-sidebar{
	margin-bottom: 40px;
}
.left-sidebar .help-sidebar .help-sidebar-item{
	border: 1px solid #ccc;
	border-top: none;
}
.left-sidebar .help-sidebar .help-sidebar-item:first-child{
	border-top: 1px solid #ccc;
}
.left-sidebar .help-sidebar .help-sidebar-item .help-archive{
	position: relative;
	height: 50px;
	font-size: 18px;
	color: #555;
	line-height: 50px;
	padding: 0px 20px;
	background-color: #fbfbfb;
	cursor: pointer;
}
.left-sidebar .help-sidebar-item .help-archive a{
	color: #555;
}
.left-sidebar .pw-help .help-sidebar-item .help-archive:after{
	position: absolute;
	display: inline-block;
	content: "";
	border-left: 6px solid #999;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	right: 20px;
	top: 20px;
}
.left-sidebar .help-sidebar-item.active .help-archive{
	border-bottom: 1px solid #ccc;
}
.left-sidebar .pw-help .help-sidebar-item.active .help-archive:after{
	transform: rotate(90deg);
}
.left-sidebar .help-sidebar-item ul{
	height: 0px;
	padding: 0px 0px;
	overflow: hidden;
	list-style: inside;
}
.left-sidebar .help-sidebar-item.active ul{
	height: auto;
	padding: 20px 0px;
}
.left-sidebar .help-sidebar-item li{
	padding: 8px 20px;
}
.left-sidebar .help-sidebar-item li a{
	font-size: 14px;
	line-height: 20px;	
}
/* .left-sidebar .help-sidebar-item li:before{
	display: inline-block;
	content: "";
	width: 4px;
	height: 4px;
	background-color: #555;
	vertical-align: top;
	margin-right: 10px;
} */

/*********************************list page start***************************************/
.list-page-banner{
	height: auto;
}
.list-page-banner h1{
	font-size: 40px;
	line-height: 48px;
	margin: 20px 0px;	
}
.list-page-banner-content{
	color: #f1f1f1;
	padding: 30px 10px 50px;
	z-index: 2;
}

.featured-article-list{
	font-size: 0px;
	margin-bottom: 40px;
	border-bottom: #ececec solid 4px;
}

.featured-article-list h3, .all-article-list h3{
	position: relative;
	font-size: 16px;
	font-weight: 700;
	color: #da0404;
	margin-bottom: 35px;
}
.featured-article-list h3 span, .all-article-list h3 span{
	position: relative;
	text-transform: uppercase;
	padding-right: 10px;
	background-color: #FFF;
	z-index: 2;
}
.featured-article-list h3:before, .all-article-list h3:before{
	position: absolute;
	content: "";
	width: 100%;
	height: 4px;
	top: 50%;
	margin-top: -1px;
	left: 0px;
	background-color: #ececec;
	z-index: 1;
}

.featured-article-list .featured-article-list-item{
	font-size: 16px;
	text-align: left;
	padding: 10px;
	margin-bottom: 20px;
}
.featured-article-list .featured-article-list-item:last-child{
	margin-right: 0px;
}


.featured-article-list .featured-article-list-item h2{
	font-size: 20px;
	margin: 10px 0px;
}
.featured-article-list .featured-article-list-item .featured-article-thumbnail{
	position: relative;
}
.featured-article-list .featured-article-list-item .featured-article-thumbnail:after{
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background: radial-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.5));
	transition: opacity 0.2s;
}
.featured-article-list .featured-article-list-item a{
	color: #333;
	transition: all 0.2s;
}
.featured-article-list .featured-article-list-item:hover a{
	color: #ff7600;
}
.featured-article-list .featured-article-list-item:hover .featured-article-thumbnail:after{
	opacity: 1;
}
.featured-article-list .featured-article-list-item a:hover{
	text-decoration: none;
}

.cate-page h1 {
	font-size: 2.25rem;
	margin: 30px auto;
}
.cate-text {
	font-size: 0.875rem;
	line-height: 1.5em;
	margin: 30px auto 60px;
}
.cate-text>p {
	margin: 20px auto;
}

.all-article-list h2{
	font-size: 20px;
	font-weight: 700;
	color: #333;
	transition: color 0.2s;
	margin-bottom: 5px;
}
.all-article-list .article-list-item{
	padding: 20px 15px;
	margin-bottom: 30px;
	box-shadow: #e3e3e3 0px 0px 5px;
}
.all-article-list .article-list-item:hover .article-thumbnail:after{
	opacity: 1;
}
.all-article-list .article-list-item:hover h2{
	color: #ff7600;
}
.all-article-list .article-thumbnail{
	position: relative;
	width: 25%;
	max-width: 240px;
	float: left;
}
.all-article-list .article-thumbnail:after{
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background: radial-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.5));
	transition: opacity 0.2s;
}
.all-article-list .article-info{
	width: 75%;
	float: left;
	padding-left: 20px;
}
.all-article-list .article-info a{
	font-size: 14px;
	color: #555;
}
.all-article-list .article-info a:hover{
	text-decoration: none;
}
.all-article-list .article-info-extras{
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
}
.all-article-list .article-info-extras a.tag{
	color: #da0404;
}
.all-article-list .article-info-extras a.tag:hover{
	color: #ff7600;
}

.all-article-list a.show-more-articles-btn{
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #3a4248;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f5f5f5;
	box-shadow: #eee 0px 0px 2px;
	transition: all 0.3s;
}
.all-article-list a.show-more-articles-btn:hover{
	text-decoration: none;
	color: #000;
	border: 1px solid #c1c1c1;
	box-shadow: #ccc 1px 1px 5px;
}


/******************************************tags page start*******************************************/
.tags-page {
	min-height: 450px;
	padding: 30px 0px 40px;
}
.tags-page h1{
	position: relative;
	font-size: 32px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 15px;
	margin: 0 auto;
}
.tags-page h1:after{
	position: absolute;
	display: block;
	content: "";
	width: 100px;
	height: 2px;
	background-color: #F00;
	left: 50%;
	margin-left: -50px;
	bottom: 0;
}
.tags-page .all-tags{
	font-size: 0px;
	text-align: center;
	margin-top: 40px;
}
.tags-page .all-tags .tags-item{
	display: inline-block;
	margin: 0px 20px 20px 0px;
	vertical-align: top;
}
.tags-page .all-tags .tags-item a{
	display: inline-block;
	font-size: 22px;
	color: #777;
	padding: 8px 20px;
	border: 1px solid #999;
	border-radius: 5px;
	transition: all 0.2s;
}
.tags-page .all-tags .tags-item a:hover{
	text-decoration: none;
	border: 1px solid transparent;
	box-shadow: #999 0px 0px 10px;
}

/*************************news page start***************************/

.news-page-banner{
	height: 300px;
	padding-top: 60px;
	background: url("/images/default/news-banner-bg.jpg") center no-repeat;
}
.news-page-banner h2{
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	text-shadow: #000 0px 8px 5px;
	text-transform: uppercase;
}
.news-page-wrap{
	position: relative;
	width: 90%;
	max-width: 1200px;
	padding: 0px;
	margin: -120px auto 30px;
	background-color: #FFF;
	box-shadow: #999 0px 0px 20px;
}
.news-page{
	padding-top: 40px;
}
.news-page-wrap .article-body{
	padding: 0px;
	margin: 0px auto;
}
.news-page-wrap .article-header-content{
	position: relative;
	color: #555;
	padding: 0px 50px;
}
.news-page-wrap .article-header-content:after{
	position: absolute;
	display: block;
	content: "";
	width: 8px;
	height: 100%;
	background-color: #ff4014;
	left: 0;
	top: 0;
}

.news-page-wrap h1{
	font-size: 28px;
	font-weight: 700;
	color: #000;
	margin: 10px 0px;
}
.news-page-wrap .article-header-info{
	font-size: 16px;
}
.news-page-wrap .article-header-info .author-follow:hover{
	color: #000;
}
.news-page-wrap .article-content{
	padding: 40px 50px;
}

.news-page-wrap .article-summary{
	background-color: #f9f9f9;
	border-width: 1px;
	margin-top: 20px;
}

.news-page-wrap .article-interval{
	background: url(/images/default/news-interval-bg.jpg) center no-repeat;
}
.news-page-wrap .article-interval-text {
    background-color: #e24343;
}

/****************************news list start****************************/
/* .news-list .cate-article-list{
	text-align: justify;
}
.news-list .cate-article-list:after{
	display: inline-block;
	content: "";
	width: 100%;
}
.news-list .article-list-item{
	display: inline-block;
	width: 32%;
	text-align: start;
	padding: 0px;
	vertical-align: top;
}
.news-list .article-thumbnail{
	width: 100%;
	max-width: 418px;
	height: 120px;
	overflow: hidden;
}
.news-list .article-thumbnail img{
	width: 100%;
}

.news-list .article-info{
	width: 100%;
	font-size: 14px;
	padding: 20px;
} */

/*************************help page start***************************/
.help-page-header{
	padding: 20px 0px;
	background-color: #2273b3;
}
.help-page-header-content{
	color: #fff;
}
.help-page h1{
	margin-top: 0px;
	color: #000;
	padding-bottom: 10px;
	border-bottom: #7f7f7f 2px solid;
}
.help-page .article-body h2{
	border-bottom: none;
}


/*************************article table start***************************/
.article-body table{
	width:100%;
	border-collapse: collapse;
	border:1px solid #ccc;
}
.article-body table tr td{
	border:1px solid #ccc;
	padding:8px;
	font-size:14px;
}
.article-body table tr td img{
	max-width:80%;
}
.article-body table tr:first-child{
	font-size:16px;
	text-align:center;
}
.article-body .table-amazon-ad tr:nth-child(even){
	background-color: #f6f6f6;
}
.article-body .table-amazon-ad tr td{
	width:17.6%
}
.article-body .table-amazon-ad tr td:first-child{
	width:12%;
	font-size:16px;
	text-align: left;	
}
.article-body .table-amazon-ad tr:last-child{
	text-align: center;	
}
.article-body .table-amazon-ad tr td a{
	display:inline-block;
	width: 100%;
	max-width: 140px;
	padding: 8px 0px;
	background-color: #00AC29;
	color: #fff;	
}
.article-body .table-amazon-ad tr td a:hover{
	text-decoration:none;
	color: #fff;
	background-color: #009022;
}


/**************************simple start***************************/
.page-main{
	padding: 40px 20px;
}
.simple .page-banner{
	padding: 20px 0px;
	background-color: #2273b3;
}
.simple .breadcrumb li{
	color: #fff;
}
.simple .page-body h1{
	font-size: 26px;
	color: #3e627f;
	padding-bottom: 20px;
	margin: 0;
}

.simple .cate-article-list{
	font-size: 14px;
}
.simple .article-list-item:before{
	font-weight: 700;
	color: #033661;
	margin-right: 8px;
}
.article-list a.show-more-articles-btn{
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #3a4248;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f5f5f5;
	box-shadow: #eee 0px 0px 2px;
	transition: all 0.3s;
}
.article-list a.show-more-articles-btn:hover{
	text-decoration: none;
	color: #000;
	border: 1px solid #c1c1c1;
	box-shadow: #ccc 1px 1px 5px;
}
.simple .article-body h1{
	color: #000;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 40px;
	border-bottom: #7f7f7f 2px solid;
}
.simple .article-body h2{
	border-bottom: none;
}

/**************************************media screen start*****************************************/

@media screen and (max-width: 1366px){

h1{
	font-size: 32px;
	line-height: 1.25em;	
}

}

@media screen and (max-width: 1023px){

.article-body img{
	max-width: 100%;
}
.article-page .inner-full-width {
	max-width: 720px;
}

.article-body, .page-body{
	width: 100%;
	padding-right: 0px;
}
.left-sidebar{
	display: none;
}
.right-sidebar{
	display: none;
}

}

@media screen and (max-width: 767px){

.breadcrumb li{
	font-size: 12px;
}
.cate-page.page-main, .article-page.page-main{
	margin-top: 0;
}
.article-header{
	height: auto;
}

h1 {
    font-size: 24px;
    line-height: 32px;
	margin: 20px 0px;
}
.article-header-info{
	font-size: 16px;
}

.article-body h2{
	font-size: 22px;
}

.article-body p, .article-recommend, .article-inner-content-box, .article-quote-content-box{
	margin: 15px 0px;
}


.article-recommend-title{
	font-size: 18px;
}
.article-recommend-info{
	font-size: 14px;
}
.article-recommend-readmore{
	font-size: 12px;
}

.article-inner-content-text{
	font-size: 14px;
}
a.article-inner-twitter-boxbtn{
	font-size: 16px;
	padding: 20px;
}
a.article-inner-twitter-boxbtn span.article-click-to-twitter{
	font-size: 14px;
}

.article-recommend, .article-inner-content-box{
	border-left-width: 4px;
}

.article-buy-btn, .article-down-btn{
	margin: 15px 0px;
}

.article-comments{
	width: 100%;
	display: block;
	margin-right: 0px;
}

.article-tags{
	width: 100%;
	display: block;
}

.comments-content-wrap{
	width: 100%;
	right: -150%;
}
.news-page-wrap .article-header-content{
	padding: 0px 30px;
}
.news-page-wrap .article-content{
	padding: 40px 20px;
}

.article-author-infos h2 {
	position: static;
	font-size: 1.25rem;
	color: #676767;
	background-color: transparent;
}

}
@media screen and (max-width: 479px){
.article-inner-content-box{
	padding:20px;
	border-top: 6px solid #d81c1b;
	border-left: none;
}
.article-inner-content-icon{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.article-inner-content-text{
	display: block;
	padding: 0px;
	text-align: center;
}

a.article-buy-btn span.article-buy-btn-text, a.article-down-btn span.article-down-btn-text{
	font-size: 16px;
}

a.article-inner-twitter-btn{
	font-size: 18px;
}

.all-article-list .article-list-item{
	padding: 0px;
}
.all-article-list .article-thumbnail{
	width: 100%;
	max-width: 418px;
	height: 120px;
	overflow: hidden;
}
.all-article-list .article-thumbnail img{
	width: 100%;
}
.all-article-list .article-info{
	width: 100%;
	padding: 20px;
}

}


.author-page {
	font-size: 1rem;
	line-height: 1.9em;
}
.author-page .section-item {
	padding: 2.5rem 0;
}
.author-page .author-profile {
	text-align: center;
	padding-top: 0;
}
.author-profile .container {
	max-width: 1000px;
}
.author-profile .avatar {
	display: inline-block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	box-shadow: #000 0 0 0.1rem;
	overflow: hidden;
}
.author-profile .author-infos .text {
	padding-left: 1.25rem;
}
.author-profile h1 {
	margin: 0;
}
.author-profile .follow {
	font-size: .75rem;
	color: #fff;
	padding: .3rem .625rem;
	background-color: #0084d4;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.author-profile .follow:before {
	margin-right: .625rem;
}
.author-profile .follow:hover {
	text-decoration: none;
	background-color: #000;
}
.author-profile .vital-stats {
	justify-content: center;
	width: 100%;
	font-size: 1.125rem;
	margin: 1.25rem 0;
}
.author-profile .vital-stats .item {
	padding: 0 1.25rem;
}
.author-profile .vital-stats .t {
	font-weight: 700;
	margin-right: .625rem;
}
.author-profile .author-desc {
	font-size: 1.125rem;
}
.author-profile .author-desc p {
	margin: 1.25rem 0;
}

.author-articles h2 {
	font-size: 1.75rem;
	padding-bottom: .625rem;
	border-bottom: rgba(0,0,0,0.2) 2px solid;
	margin-bottom: 2.5rem;
}
.author-articles .articles {
	flex-wrap: wrap;
}
.author-articles .article {
	padding: 1.25rem;
}
.author-articles .article a {
	display: inline-block;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.author-articles .article .thumb {
	width: 100%;
	max-height: 200px;
	overflow: hidden;
}
.author-articles .article .thumb img {
	width: 100%;
}
.author-articles .article .infos {
	color: #555;
	padding: 1.25rem .625rem;
}
.author-articles .article h3 {
	font-size: 1.5rem;
	font-weight: 700;
	color: #333;
	margin-bottom: .625rem;
}
.author-articles .article a:hover {
	text-decoration: none;
	box-shadow: rgba(0,0,0,0.3) 0 0 .5rem;
}
.author-articles .article-info {
	margin-top: 1.25rem;
}
.author-articles .article-info time {
	margin-right: 1.25rem;
}
@media screen and (max-width: 768px) {
	.author-articles .article {
		padding: 1.25rem 0;
	}
	.author-articles .article a {
		box-shadow: rgba(0,0,0,0.3) 0 0 .5rem;
	}
}